<?xml version="1.0" encoding="windows-1250"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="VSFilter"
	ProjectGUID="{F671100C-469F-4723-AAC4-B7FE4F5B8DC4}"
	RootNamespace="VSFilter"
	Keyword="AtlProj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug Unicode|Win32"
			ConfigurationType="2"
			InheritedPropertySheets="..\..\..\common.vsprops;..\..\..\debug.vsprops"
			UseOfMFC="1"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\$(OutDir)/$(ProjectName).tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="&quot;D:\DXSDK_9_0b\Samples\C++\DirectShow\BaseClasses&quot;;&quot;C:\Program Files\Microsoft SDKs\Windows\v7.0A\include\&quot;"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;_USRDLL;WINVER=0x0500;_WIN32_WINNT=0x501;ISOLATION_AWARE_ENABLED;"
				PrecompiledHeaderThrough="stdafx.h"
				PrecompiledHeaderFile=".\$(OutDir)/$(ProjectName).pch"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_AFXDLL;_DEBUG;AFX_RESOURCE_DLL;AFX_TARG_ENU"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				RegisterOutput="true"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="strmbaseDU.lib dsutilDU.lib subtitlesDU.lib subpicDU.lib basevideofilterDU.lib winmm.lib"
				OutputFile="$(OutDir)/$(ProjectName).dll"
				AdditionalLibraryDirectories="..\..\..\..\lib"
				GenerateManifest="false"
				ModuleDefinitionFile=".\VSFilter.def"
				SubSystem="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="false"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			ConfigurationType="2"
			InheritedPropertySheets="..\..\..\common.vsprops;..\..\..\debug.vsprops"
			UseOfMFC="1"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\$(OutDir)/$(ProjectName).tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;_USRDLL;WINVER=0x0500;_WIN32_WINNT=0x501;ISOLATION_AWARE_ENABLED;"
				PrecompiledHeaderThrough="stdafx.h"
				PrecompiledHeaderFile=".\$(OutDir)/$(ProjectName).pch"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_AFXDLL;_DEBUG;AFX_RESOURCE_DLL;AFX_TARG_ENU"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				RegisterOutput="true"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="strmbaseD.lib dsutilD.lib subtitlesD.lib subpicD.lib basevideofilterD.lib winmm.lib"
				OutputFile="$(OutDir)/$(ProjectName).dll"
				AdditionalLibraryDirectories="..\..\..\..\lib"
				GenerateManifest="false"
				ModuleDefinitionFile=".\VSFilter.def"
				SubSystem="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="false"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release Unicode|Win32"
			ConfigurationType="2"
			InheritedPropertySheets="..\..\..\common.vsprops;..\..\..\release.vsprops"
			UseOfMFC="1"
			UseOfATL="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\$(OutDir)/$(ProjectName).tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				WholeProgramOptimization="false"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;_USRDLL;WINVER=0x0500;_WIN32_WINNT=0x501;ISOLATION_AWARE_ENABLED;"
				PrecompiledHeaderThrough="stdafx.h"
				PrecompiledHeaderFile=".\$(OutDir)/$(ProjectName).pch"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_AFXDLL;NDEBUG;AFX_RESOURCE_DLL;AFX_TARG_ENU"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="delayimp.lib strmbaseRU.lib dsutilRU.lib subtitlesRU.lib subpicRU.lib basevideofilterRU.lib libssfRU.lib winmm.lib"
				OutputFile="$(OutDir)/$(ProjectName).dll"
				Version=""
				AdditionalLibraryDirectories="..\..\..\..\lib"
				GenerateManifest="false"
				IgnoreDefaultLibraryNames="MSVCRT"
				ModuleDefinitionFile=".\VSFilter.def"
				DelayLoadDLLs="oleacc.dll"
				GenerateDebugInformation="false"
				SubSystem="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="false"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine=""
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			ConfigurationType="2"
			InheritedPropertySheets="..\..\..\common.vsprops;..\..\..\release.vsprops"
			UseOfMFC="1"
			UseOfATL="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\$(OutDir)/$(ProjectName).tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;_USRDLL;WINVER=0x0500;_WIN32_WINNT=0x501;ISOLATION_AWARE_ENABLED;"
				PrecompiledHeaderThrough="stdafx.h"
				PrecompiledHeaderFile=".\$(OutDir)/$(ProjectName).pch"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_AFXDLL;NDEBUG;AFX_RESOURCE_DLL;AFX_TARG_ENU"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="delayimp.lib strmbaseR.lib dsutilR.lib subtitlesR.lib subpicR.lib basevideofilterR.lib libssfR.lib winmm.lib"
				OutputFile="$(OutDir)/$(ProjectName).dll"
				Version=""
				AdditionalLibraryDirectories="..\..\..\..\lib"
				GenerateManifest="false"
				IgnoreDefaultLibraryNames="MSVCRT"
				ModuleDefinitionFile=".\VSFilter.def"
				DelayLoadDLLs="oleacc.dll"
				SubSystem="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
				EmbedManifest="false"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine=""
				ExcludedFromBuild="false"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
			>
			<File
				RelativePath="Copy.cpp"
				>
			</File>
			<File
				RelativePath=".\csriapi.cpp"
				>
			</File>
			<File
				RelativePath="DirectVobSub.cpp"
				>
			</File>
			<File
				RelativePath=".\DirectVobSubFilter.cpp"
				>
			</File>
			<File
				RelativePath=".\DirectVobSubPropPage.cpp"
				>
			</File>
			<File
				RelativePath="plugins.cpp"
				>
			</File>
			<File
				RelativePath=".\StdAfx.cpp"
				>
				<FileConfiguration
					Name="Debug Unicode|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release Unicode|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\StdAfx.h"
				>
			</File>
			<File
				RelativePath="StyleEditorDialog.cpp"
				>
			</File>
			<File
				RelativePath=".\systray.cpp"
				>
			</File>
			<File
				RelativePath="TextInputPin.cpp"
				>
			</File>
			<File
				RelativePath=".\vfr.cpp"
				>
			</File>
			<File
				RelativePath="VSFilter.cpp"
				>
			</File>
			<File
				RelativePath=".\VSFilter.def"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl"
			>
			<File
				RelativePath=".\csri.h"
				>
			</File>
			<File
				RelativePath="DirectVobSub.h"
				>
			</File>
			<File
				RelativePath=".\DirectVobSubFilter.h"
				>
			</File>
			<File
				RelativePath=".\DirectVobSubPropPage.h"
				>
			</File>
			<File
				RelativePath=".\IDirectVobSub.h"
				>
			</File>
			<File
				RelativePath="StyleEditorDialog.h"
				>
			</File>
			<File
				RelativePath=".\systray.h"
				>
			</File>
			<File
				RelativePath="TextInputPin.h"
				>
			</File>
			<File
				RelativePath=".\vfr.h"
				>
			</File>
			<File
				RelativePath="VSFilter.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
			>
			<File
				RelativePath="res\Icon_147.ico"
				>
			</File>
			<File
				RelativePath="resource.h"
				>
			</File>
			<File
				RelativePath="VSFilter.rc"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
